artemis_cpc_categorypromotemanage_list:
#点点通商品-品类推广管理
  -
    case:  "点点通商品-品类推广管理-全部"
    promote_flag: -1
    id: -1
    assert: 0
    assert_cpc: True
  -
    case:  "点点通商品-品类推广管理-已关闭全部品类"
    promote_flag: 1
    id: -1
    assert: 0
    assert_cpc: True
  -
    case:  "点点通商品-品类推广管理-推广暂停全部品类"
    promote_flag: 2
    id: -1
    assert: 0
    assert_cpc: True
  -
    case:  "点点通商品-品类推广管理-推广中全部品类"
    promote_flag: 3
    id: -1
    assert: 0
    assert_cpc: True
